Subject: bug#17691: 24.3.91; crash closing remote frame

From: Paul Eggert <[email-masked]>
Date: Sat, 21 Jun 2014 11:21:57 -0700

Ken Raeburn wrote:
> Specifying "lucid" toolkit?

I think so.  I've discarded that test now and anyway am away from the 
desktop where I tested it, so I'm not sure.

> I'm using 24.3.91 as packaged up for ftp, not the current emacs-24 branch.

Some changes have been made in that area since then; I have no idea if 
they're related to any fix.  If you like, you try get the current 
emacs-24 tarball (bzr 117280, dated 2014-06-21 18:08:18 +0300) from:

http://cs.ucla.edu/~eggert/emacs-24-117280.tgz

> I'm using the automatic desktop restoration

I'm not.  I followed the recipe at the end of 
<http://bugs.gnu.org/17691#37>.  It might be better to use emacs -Q in 
any recipe.